Startseite Guides & FAQ

Was brauche ich, um den Web Editor zu benutzen?

Sie können sich über den Browser auf Ihrem Computer in den Web Editor einloggen.
Die folgenden Browser werden vom Web Editor unterstützt:

Firefox (Version 10 oder höher)
Chrome (Version 17 oder höher)
Safari (Version 5 oder höher)
Opera (Version 11 oder höher)
Internet Explorer (Version 9 oder höher)